## puppet-module-puppetlabs-mailalias-core 1.0.6

=== debian/changelog ===
puppet-module-puppetlabs-mailalias-core (1.0.6-3) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:31:54 +0100

puppet-module-puppetlabs-mailalias-core (1.0.6-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Aug 2021 17:19:49 +0200

puppet-module-puppetlabs-mailalias-core (1.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #987107)

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Apr 2021 12:08:10 +0200
