=== debian/control ===
Source: puppet-module-puppetlabs-mailalias-core
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-haproxy
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-haproxy.git
Homepage: https://github.com/puppetlabs/puppetlabs-mailalias_core

Package: puppet-module-puppetlabs-mailalias-core
Architecture: all
Depends:
 puppet,
 ${misc:Depends},
Description: Puppet module for creating local email aliases
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 puppetlabs-mailalias-core manages the local email alias database.
