=== debian/watch ===
version=3
https://github.com/puppetlabs/puppetlabs-mailalias_core/tags .*/(\d[\d\.]+)\.tar\.gz
